<?php 

$construction_firm_custom_style= "";

//colors
$color = get_theme_mod('building_construction_lite_primary_color', '#f7a238');
$color_heading = get_theme_mod('building_construction_lite_heading_color', '#1d1d1d');
$color_text = get_theme_mod('building_construction_lite_text_color', '#787878');
$color_fade = get_theme_mod('building_construction_lite_primary_fade', '#fff2e2');
$color_footer_bg = get_theme_mod('building_construction_lite_footer_bg', '#1d1d1d');
$slider_overlay = get_theme_mod( 'building_construction_lite_slider_overlay','#1d1d1d');
$construction_firm_custom_style .= ":root {";
    $construction_firm_custom_style .= "--theme-primary-color: {$color};";
    $construction_firm_custom_style .= "--theme-heading-color: {$color_heading};";
    $construction_firm_custom_style .= "--theme-text-color: {$color_text};";
    $construction_firm_custom_style .= "--theme-primary-fade: {$color_fade};";
    $construction_firm_custom_style .= "--theme-footer-color: {$color_footer_bg};";
    $construction_firm_custom_style .= "--slider-overlay: {$slider_overlay};";
$construction_firm_custom_style .= "}";